.RH-LAYOUT-CENTERPANEL-topic-box h2.Ttulo2, .RH-LAYOUT-FOOTER-container h2.Ttulo2 {
    margin-left: 1.18in;
    text-indent: -0.49in;
    font-family: 'Arial', 'sans-serif';
    font-size: 12pt;
    font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box h3.Ttulo3, .RH-LAYOUT-FOOTER-container h3.Ttulo3 {
    margin-left: 0.70in;
    font-family: Arial MT;
    font-size: 12pt;
    font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.List1, .RH-LAYOUT-FOOTER-container ol.List1 {
counter-reset: section11;
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
list-style:none;
padding-left: var(--prefix-size);
margin-left: calc(var(--list-indent) - var(--prefix-size));
}
.RH-LAYOUT-CENTERPANEL-topic-box ul.List10, .RH-LAYOUT-FOOTER-container ul.List10 {
counter-reset: section101;
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
list-style:none;
padding-left: var(--prefix-size);
margin-left: calc(var(--list-indent) - var(--prefix-size));
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.List17, .RH-LAYOUT-FOOTER-container ol.List17 {
counter-reset: section171;
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
list-style:none;
padding-left: var(--prefix-size);
margin-left: calc(var(--list-indent) - var(--prefix-size));
}
.RH-LAYOUT-CENTERPANEL-topic-box ul.List19, .RH-LAYOUT-FOOTER-container ul.List19 {
counter-reset: section191;
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
list-style:none;
padding-left: var(--prefix-size);
margin-left: calc(var(--list-indent) - var(--prefix-size));
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.List20, .RH-LAYOUT-FOOTER-container ol.List20 {
counter-reset: section201;
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
list-style:none;
padding-left: var(--prefix-size);
margin-left: calc(var(--list-indent) - var(--prefix-size));
}
.RH-LAYOUT-CENTERPANEL-topic-box ul.List22, .RH-LAYOUT-FOOTER-container ul.List22 {
counter-reset: section221;
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
list-style:none;
padding-left: var(--prefix-size);
margin-left: calc(var(--list-indent) - var(--prefix-size));
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.List24, .RH-LAYOUT-FOOTER-container ol.List24 {
counter-reset: section241;
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
list-style:none;
padding-left: var(--prefix-size);
margin-left: calc(var(--list-indent) - var(--prefix-size));
}
.RH-LAYOUT-CENTERPANEL-topic-box ul.List5, .RH-LAYOUT-FOOTER-container ul.List5 {
counter-reset: section51;
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
list-style:none;
padding-left: var(--prefix-size);
margin-left: calc(var(--list-indent) - var(--prefix-size));
}
.RH-LAYOUT-CENTERPANEL-topic-box ul.List8, .RH-LAYOUT-FOOTER-container ul.List8 {
counter-reset: section81;
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
list-style:none;
padding-left: var(--prefix-size);
margin-left: calc(var(--list-indent) - var(--prefix-size));
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.List9, .RH-LAYOUT-FOOTER-container ol.List9 {
counter-reset: section91;
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
list-style:none;
padding-left: var(--prefix-size);
margin-left: calc(var(--list-indent) - var(--prefix-size));
}
.RH-LAYOUT-CENTERPANEL-topic-box p.Prrafodelista, .RH-LAYOUT-FOOTER-container p.Prrafodelista {
    margin-left: 1.67in;
    text-indent: -0.44in;
    margin-top: 0.45pt;
    font-family: Arial MT;
}
.RH-LAYOUT-CENTERPANEL-topic-box p.TDC2, .RH-LAYOUT-FOOTER-container p.TDC2 {
    margin-left: 0.15in;
    margin-top: 6pt;
    font-family: Arial MT;
    font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box p.TDC3, .RH-LAYOUT-FOOTER-container p.TDC3 {
    margin-left: 0.31in;
    font-family: Arial MT;
    font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box p.TDC4, .RH-LAYOUT-FOOTER-container p.TDC4 {
    margin-left: 0.46in;
    font-family: Arial MT;
    font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box p.TDC5, .RH-LAYOUT-FOOTER-container p.TDC5 {
    margin-left: 0.61in;
    font-family: Arial MT;
    font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box p.TDC6, .RH-LAYOUT-FOOTER-container p.TDC6 {
    margin-left: 0.76in;
    font-family: Arial MT;
    font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box span.Ttulo3Car, .RH-LAYOUT-FOOTER-container span.Ttulo3Car {
    font-family: Arial MT;
    font-size: 12pt;
    font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box span.Ttulo6Car, .RH-LAYOUT-FOOTER-container span.Ttulo6Car {
    color: #243F60;
}
.RH-LAYOUT-CENTERPANEL-topic-box {
    font-size: 11pt;
    font-family: Calibri;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.List1 > li, .RH-LAYOUT-FOOTER-container ol.List1 > li {
 position: relative;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.List1 > li:before, .RH-LAYOUT-FOOTER-container ol.List1 > li:before {
counter-increment: section11;
content:counter(section11,decimal)".";
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
text-align: right;
position: absolute;
left: calc(-1 * var(--prefix-size) - var(--prefix-gap));
margin-right: var(--prefix-gap);
width: var(--prefix-size);
overflow: hidden;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.List17 > li, .RH-LAYOUT-FOOTER-container ol.List17 > li {
 position: relative;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.List17 > li:before, .RH-LAYOUT-FOOTER-container ol.List17 > li:before {
counter-increment: section171;
content:counter(section171,decimal)".";
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
text-align: right;
position: absolute;
left: calc(-1 * var(--prefix-size) - var(--prefix-gap));
margin-right: var(--prefix-gap);
width: var(--prefix-size);
overflow: hidden;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.List20 > li, .RH-LAYOUT-FOOTER-container ol.List20 > li {
 position: relative;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.List20 > li:before, .RH-LAYOUT-FOOTER-container ol.List20 > li:before {
counter-increment: section201;
content:counter(section201,decimal);
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
text-align: right;
position: absolute;
left: calc(-1 * var(--prefix-size) - var(--prefix-gap));
margin-right: var(--prefix-gap);
width: var(--prefix-size);
overflow: hidden;
    font-family: Arial MT;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.List24 > li, .RH-LAYOUT-FOOTER-container ol.List24 > li {
 position: relative;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.List24 > li:before, .RH-LAYOUT-FOOTER-container ol.List24 > li:before {
counter-increment: section241;
content:counter(section241,decimal)".";
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
text-align: right;
position: absolute;
left: calc(-1 * var(--prefix-size) - var(--prefix-gap));
margin-right: var(--prefix-gap);
width: var(--prefix-size);
overflow: hidden;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.List9 > li, .RH-LAYOUT-FOOTER-container ol.List9 > li {
 position: relative;
}
.RH-LAYOUT-CENTERPANEL-topic-box ol.List9 > li:before, .RH-LAYOUT-FOOTER-container ol.List9 > li:before {
counter-increment: section91;
content:counter(section91,decimal)".";
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
text-align: right;
position: absolute;
left: calc(-1 * var(--prefix-size) - var(--prefix-gap));
margin-right: var(--prefix-gap);
width: var(--prefix-size);
overflow: hidden;
    font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box .position-relative, .RH-LAYOUT-FOOTER-container .position-relative {
position:relative;
}
.RH-LAYOUT-CENTERPANEL-topic-box span, .RH-LAYOUT-FOOTER-container span { white-space: pre-wrap;
}
.RH-LAYOUT-CENTERPANEL-topic-box ul.List10 > li, .RH-LAYOUT-FOOTER-container ul.List10 > li {
 position: relative;
}
.RH-LAYOUT-CENTERPANEL-topic-box ul.List10 > li:before, .RH-LAYOUT-FOOTER-container ul.List10 > li:before {
counter-increment: section101;
content:"•";
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
text-align: right;
position: absolute;
left: calc(-1 * var(--prefix-size) - var(--prefix-gap));
margin-right: var(--prefix-gap);
width: var(--prefix-size);
overflow: hidden;
    font-family: Symbol;
}
.RH-LAYOUT-CENTERPANEL-topic-box ul.List19 > li, .RH-LAYOUT-FOOTER-container ul.List19 > li {
 position: relative;
}
.RH-LAYOUT-CENTERPANEL-topic-box ul.List19 > li:before, .RH-LAYOUT-FOOTER-container ul.List19 > li:before {
counter-increment: section191;
content:"•";
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
text-align: right;
position: absolute;
left: calc(-1 * var(--prefix-size) - var(--prefix-gap));
margin-right: var(--prefix-gap);
width: var(--prefix-size);
overflow: hidden;
    font-family: Symbol;
}
.RH-LAYOUT-CENTERPANEL-topic-box ul.List22 > li, .RH-LAYOUT-FOOTER-container ul.List22 > li {
 position: relative;
}
.RH-LAYOUT-CENTERPANEL-topic-box ul.List22 > li:before, .RH-LAYOUT-FOOTER-container ul.List22 > li:before {
counter-increment: section221;
content:"•";
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
text-align: right;
position: absolute;
left: calc(-1 * var(--prefix-size) - var(--prefix-gap));
margin-right: var(--prefix-gap);
width: var(--prefix-size);
overflow: hidden;
    font-family: Symbol;
}
.RH-LAYOUT-CENTERPANEL-topic-box ul.List5 > li, .RH-LAYOUT-FOOTER-container ul.List5 > li {
 position: relative;
}
.RH-LAYOUT-CENTERPANEL-topic-box ul.List5 > li:before, .RH-LAYOUT-FOOTER-container ul.List5 > li:before {
counter-increment: section51;
content:"•";
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
text-align: right;
position: absolute;
left: calc(-1 * var(--prefix-size) - var(--prefix-gap));
margin-right: var(--prefix-gap);
width: var(--prefix-size);
overflow: hidden;
    font-family: Symbol;
}
.RH-LAYOUT-CENTERPANEL-topic-box ul.List8 > li, .RH-LAYOUT-FOOTER-container ul.List8 > li {
 position: relative;
}
.RH-LAYOUT-CENTERPANEL-topic-box ul.List8 > li:before, .RH-LAYOUT-FOOTER-container ul.List8 > li:before {
counter-increment: section81;
content:"•";
--prefix-size: 40px;
--prefix-gap: 4px;
--list-indent: 40px;
--prefix-fixed-size: false;
text-align: right;
position: absolute;
left: calc(-1 * var(--prefix-size) - var(--prefix-gap));
margin-right: var(--prefix-gap);
width: var(--prefix-size);
overflow: hidden;
    font-family: Symbol;
}